/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: MyServiceException.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.ee.j2w.document.literal.marshalltest.server;

public class MyServiceException extends Exception
{
    private String theMessage;

    public MyServiceException(String theMessage)
    {
	this.theMessage = theMessage;
    }

    public String getTheMessage()
    {
	return theMessage;
    }
}
